<?php
/**
 * The template for displaying all pages
 *
 * @package Blorigan
 */

get_header();
?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) :
				the_post();
			?>

				<?php get_template_part( 'template-parts/content', 'page' ); ?>

				<?php
				// Load comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
				?>

			<?php endwhile; ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
/**
 * Hook - blorigan_action_sidebar.
 *
 * @hooked: blorigan_add_sidebar - 10
 */
do_action( 'blorigan_action_sidebar' );

get_footer();
